<?xml version="1.0" encoding="utf-8"?>
<!-- Created with exoImplantEditor CAD [Engine build 8623] [<64-Bit>]  -->
<ImplantLibraryEntry xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <RegistrationClickCenter>
    <x>0</x>
    <y>0</y>
    <z>0</z>
  </RegistrationClickCenter>
  <AxisAsymmetric>
    <x>0</x>
    <y>0</y>
    <z>-1</z>
  </AxisAsymmetric>
  <ScrewFilename>Parafuso_interface_t-base_hi.sdfa</ScrewFilename>
  <DisplayInformation>Dentoflex - Protese Hexagono Interno</DisplayInformation>
  <IsWithInterface>true</IsWithInterface>
  <IsWithRotationLock>true</IsWithRotationLock>
  <Keyword>Dentoflex_Protese_Hexagono_Interno</Keyword>
  <SupportOrientation>-1</SupportOrientation>
  <ReferenceRotationOffset>30</ReferenceRotationOffset>
  <RotationLockCount>6</RotationLockCount>
  <Supplier>Dentoflex - Sistema de Implantes</Supplier>
  <SupplierLink>https://dentixmillennium.com/</SupplierLink>
  <SupplierVersion>V1</SupplierVersion>
  <WarrantyInformation>DISCLAIMER OF WARRANTY


THIS DATA IS PROVIDED "AS IS" AND WITHOUT WARRANTIES AS TO PERFORMANCE, ACCURACY, OR MERCHANTABILITY. THE SELLER'S SALESPERSONS MAY HAVE MADE STATEMENTS ABOUT THIS DATA. ANY SUCH STATEMENTS DO NOT CONSTITUTE WARRANTIES AND SHALL NOT BE RELIED ON BY USER IN DECIDING WHETHER TO USE THIS DATA.

THIS DATA IS PROVIDED WITHOUT ANY EXPRESSED OR IMPLIED WARRANTIES WHATSOEVER. BECAUSE OF THE DIVERSITY OF CONDITIONS AND HARDWARE UNDER WHICH THIS DATA MAY BE USED, NO WARRANTY OF FITNESS FOR A PARTICULAR PURPOSE IS OFFERED. THE USER IS ADVISED TO TEST THE DATA THOROUGHLY BEFORE RELYING ON IT. THE USER MUST ASSUME THE ENTIRE RISK OF USING THIS DATA AND ACCEPTS IT "WITH ALL ITS FAULTS". THE USER MUST ASSUME THE ENTIRE RISK OF USING THE PROGRAM.
</WarrantyInformation>
  <AxisOcclusal>
    <x>0</x>
    <y>1</y>
    <z>0</z>
  </AxisOcclusal>
  <SupplierV4IconFilename>Dentoflex Inp Logo.png</SupplierV4IconFilename>
  <TypeConfig>
    <ImplantTypeConfig>
      <RegistrationClickCenter>
        <x>1.75</x>
        <y>8.2393798828125</y>
        <z>-0.0466246604919434</z>
      </RegistrationClickCenter>
      <AxisAsymmetric>
        <x>1</x>
        <y>0</y>
        <z>0</z>
      </AxisAsymmetric>
      <MarkerFilename>Scan_hi_3.25.stl</MarkerFilename>
      <ImplantFilename>Analogo_digital_hi_3.25.sdfa</ImplantFilename>
      <DisplayInformation>T-Base Small HI Ø3.25</DisplayInformation>
      <Keyword>T-BaseSmallHI325</Keyword>
      <ImplantConnection>
        <ID>DTF_SUHI_P34</ID>
      </ImplantConnection>
      <ReferenceHeightOffset>0</ReferenceHeightOffset>
      <SubtypeConfig>
        <ImplantSubtypeConfig>
          <SupportFilename>Conexao_de_geometria_t-base_small_hi_1.0.sdfa</SupportFilename>
          <InterfaceFilename>Interface_t-base_small_hi_3.25_ar_1.0.sdfa</InterfaceFilename>
          <DisplayInformation>Cinta 1.0</DisplayInformation>
          <Keyword>Cinta10</Keyword>
        </ImplantSubtypeConfig>
        <ImplantSubtypeConfig>
          <SupportFilename>Conexao_de_geometria_t-base_small_hi_2.0.sdfa</SupportFilename>
          <InterfaceFilename>Interface_t-base_small_hi_3.25_ar_2.0.sdfa</InterfaceFilename>
          <DisplayInformation>Cinta 2.0</DisplayInformation>
          <Keyword>Cinta20</Keyword>
        </ImplantSubtypeConfig>
        <ImplantSubtypeConfig>
          <SupportFilename>Conexao_de_geometria_t-base_small_hi_3.0.sdfa</SupportFilename>
          <InterfaceFilename>Interface_t-base_small_hi_3.25_ar_3.0.sdfa</InterfaceFilename>
          <DisplayInformation>Cinta 3.0</DisplayInformation>
          <Keyword>Cinta30</Keyword>
        </ImplantSubtypeConfig>
      </SubtypeConfig>
    </ImplantTypeConfig>
    <ImplantTypeConfig>
      <RegistrationClickCenter>
        <x>1.75</x>
        <y>8.09426307678223</y>
        <z>0.00509548187255859</z>
      </RegistrationClickCenter>
      <AxisAsymmetric>
        <x>1</x>
        <y>0</y>
        <z>0</z>
      </AxisAsymmetric>
      <MarkerFilename>Scan_hi_3.75.stl</MarkerFilename>
      <ImplantFilename>Analogo_digital_hi_3.75.sdfa</ImplantFilename>
      <DisplayInformation>T-Base Small HI Ø3.75</DisplayInformation>
      <Keyword>T-BaseSmallHI375</Keyword>
      <ImplantConnection>
        <ID>DTF_SUHI_P34</ID>
      </ImplantConnection>
      <ReferenceHeightOffset>-0.115</ReferenceHeightOffset>
      <SubtypeConfig>
        <ImplantSubtypeConfig>
          <SupportFilename>Conexao_de_geometria_t-base_small_hi_1.0.sdfa</SupportFilename>
          <InterfaceFilename>Interface_t-base_small_hi_3.75_ar_1.0.sdfa</InterfaceFilename>
          <DisplayInformation>Cinta 1.0</DisplayInformation>
          <Keyword>Cinta10</Keyword>
        </ImplantSubtypeConfig>
        <ImplantSubtypeConfig>
          <SupportFilename>Conexao_de_geometria_t-base_small_hi_2.0.sdfa</SupportFilename>
          <InterfaceFilename>Interface_t-base_small_hi_3.75_ar_2.0.sdfa</InterfaceFilename>
          <DisplayInformation>Cinta 2.0</DisplayInformation>
          <Keyword>Cinta20</Keyword>
        </ImplantSubtypeConfig>
        <ImplantSubtypeConfig>
          <SupportFilename>Conexao_de_geometria_t-base_small_hi_3.0.sdfa</SupportFilename>
          <InterfaceFilename>Interface_t-base_small_hi_3.75_ar_3.0.sdfa</InterfaceFilename>
          <DisplayInformation>Cinta 3.0</DisplayInformation>
          <Keyword>Cinta30</Keyword>
        </ImplantSubtypeConfig>
      </SubtypeConfig>
    </ImplantTypeConfig>
    <ImplantTypeConfig>
      <RegistrationClickCenter>
        <x>1.75</x>
        <y>8.1429271697998047</y>
        <z>0.027298927307128906</z>
      </RegistrationClickCenter>
      <AxisAsymmetric>
        <x>1</x>
        <y>0</y>
        <z>0</z>
      </AxisAsymmetric>
      <MarkerFilename>Scan_hi_3.25.stl</MarkerFilename>
      <ImplantFilename>Analogo_digital_hi_3.25.sdfa</ImplantFilename>
      <DisplayInformation>T-Base Large HI Ø3.25</DisplayInformation>
      <Keyword>T-BaseLargeHI325</Keyword>
      <ImplantConnection>
        <ID>DTF_SUHI_P34</ID>
      </ImplantConnection>
      <ReferenceHeightOffset>0</ReferenceHeightOffset>
      <SubtypeConfig>
        <ImplantSubtypeConfig>
          <SupportFilename>Conexao_de_geometria_t-base_large_hi_1.0.sdfa</SupportFilename>
          <InterfaceFilename>Interface_t-base_large_hi_3.25_ar_1.0.sdfa</InterfaceFilename>
          <DisplayInformation>Cinta 1.0</DisplayInformation>
          <Keyword>Cinta10</Keyword>
        </ImplantSubtypeConfig>
        <ImplantSubtypeConfig>
          <SupportFilename>Conexao_de_geometria_t-base_large_hi_2.0.sdfa</SupportFilename>
          <InterfaceFilename>Interface_t-base_large_hi_3.25_ar_2.0.sdfa</InterfaceFilename>
          <DisplayInformation>Cinta 2.0</DisplayInformation>
          <Keyword>Cinta20</Keyword>
        </ImplantSubtypeConfig>
        <ImplantSubtypeConfig>
          <SupportFilename>Conexao_de_geometria_t-base_large_hi_3.0.sdfa</SupportFilename>
          <InterfaceFilename>Interface_t-base_large_hi_3.25_ar_3.0.sdfa</InterfaceFilename>
          <DisplayInformation>Cinta 3.0</DisplayInformation>
          <Keyword>Cinta30</Keyword>
        </ImplantSubtypeConfig>
      </SubtypeConfig>
    </ImplantTypeConfig>
    <ImplantTypeConfig>
      <RegistrationClickCenter>
        <x>1.75</x>
        <y>8.1429233551025391</y>
        <z>0.027299880981445313</z>
      </RegistrationClickCenter>
      <AxisAsymmetric>
        <x>1</x>
        <y>0</y>
        <z>0</z>
      </AxisAsymmetric>
      <MarkerFilename>Scan_hi_3.75.stl</MarkerFilename>
      <ImplantFilename>Analogo_digital_hi_3.75.sdfa</ImplantFilename>
      <DisplayInformation>T-Base Large HI Ø3.75</DisplayInformation>
      <Keyword>T-BaseLargeHI375</Keyword>
      <ImplantConnection>
        <ID>DTF_SUHI_P34</ID>
      </ImplantConnection>
      <ReferenceHeightOffset>-0.115</ReferenceHeightOffset>
      <SubtypeConfig>
        <ImplantSubtypeConfig>
          <SupportFilename>Conexao_de_geometria_t-base_large_hi_1.0.sdfa</SupportFilename>
          <InterfaceFilename>Interface_t-base_large_hi_3.75_ar_1.0.sdfa</InterfaceFilename>
          <DisplayInformation>Cinta 1.0</DisplayInformation>
          <Keyword>Cinta10</Keyword>
        </ImplantSubtypeConfig>
        <ImplantSubtypeConfig>
          <SupportFilename>Conexao_de_geometria_t-base_large_hi_2.0.sdfa</SupportFilename>
          <InterfaceFilename>Interface_t-base_large_hi_3.75_ar_2.0.sdfa</InterfaceFilename>
          <DisplayInformation>Cinta 2.0</DisplayInformation>
          <Keyword>Cinta20</Keyword>
        </ImplantSubtypeConfig>
        <ImplantSubtypeConfig>
          <SupportFilename>Conexao_de_geometria_t-base_large_hi_3.0.sdfa</SupportFilename>
          <InterfaceFilename>Interface_t-base_large_hi_3.75_ar_3.0.sdfa</InterfaceFilename>
          <DisplayInformation>Cinta 3.0</DisplayInformation>
          <Keyword>Cinta30</Keyword>
        </ImplantSubtypeConfig>
      </SubtypeConfig>
    </ImplantTypeConfig>
    <ImplantTypeConfig>
      <RegistrationClickCenter>
        <x>1.75</x>
        <y>8.0456008911132813</y>
        <z>-0.017108917236328125</z>
      </RegistrationClickCenter>
      <AxisAsymmetric>
        <x>1</x>
        <y>0</y>
        <z>0</z>
      </AxisAsymmetric>
      <MarkerFilename>Scan_hi_4.25.stl</MarkerFilename>
      <ImplantFilename>Analogo_digital_hi_4.25.sdfa</ImplantFilename>
      <DisplayInformation>T-Base Large HI Ø4.25</DisplayInformation>
      <Keyword>T-BaseLargeHI425</Keyword>
      <ReferenceHeightOffset>0</ReferenceHeightOffset>
      <SubtypeConfig>
        <ImplantSubtypeConfig>
          <SupportFilename>Conexao_de_geometria_t-base_large_hi_1.0.sdfa</SupportFilename>
          <InterfaceFilename>Interface_t-base_large_hi_4.25_ar_1.0.sdfa</InterfaceFilename>
          <DisplayInformation>Cinta 1.0</DisplayInformation>
          <Keyword>Cinta10</Keyword>
        </ImplantSubtypeConfig>
        <ImplantSubtypeConfig>
          <SupportFilename>Conexao_de_geometria_t-base_large_hi_2.0.sdfa</SupportFilename>
          <InterfaceFilename>Interface_t-base_large_hi_4.25_ar_2.0.sdfa</InterfaceFilename>
          <DisplayInformation>Cinta 2.0</DisplayInformation>
          <Keyword>Cinta20</Keyword>
        </ImplantSubtypeConfig>
        <ImplantSubtypeConfig>
          <SupportFilename>Conexao_de_geometria_t-base_large_hi_3.0.sdfa</SupportFilename>
          <InterfaceFilename>Interface_t-base_large_hi_4.25_ar_3.0.sdfa</InterfaceFilename>
          <DisplayInformation>Cinta 3.0</DisplayInformation>
          <Keyword>Cinta30</Keyword>
        </ImplantSubtypeConfig>
      </SubtypeConfig>
    </ImplantTypeConfig>
  </TypeConfig>
  <SignatureDate>2023-10-25T13:03:23.5398560Z</SignatureDate>
  <InfoSignatureV2>Pf0/6FGOF9FMj+7y7xEXm7nnIdynZxWsvawzsyIcvnN9kv16pkr8T5EmTzNtPTweqkJt7xDcwMw7pmmNXLXzWZJlSDn0NJZ6t+0WfKRLYvSIKSdeocv+GJQqEEpJYWR/CwH1X9kseL0HWG6A6sKRpfqAoLFPP+5Zk67mWhGk/2jSUQZ4L66C0s5fknKgIchYHBJG2b5nUr/uVC5xWjlQcX1l2ngVXF7/sbuoJF/FsvKMzgnxNa0hi6f4wDMShd6lOaxCxjsidACsWs1A7jNf5inD53FLYVaOqcN7h7K+IE0Hf1KPRYV2dmHshwhw7SnVZcwVt1QGDl5rvkpYohoY8Q==</InfoSignatureV2>
  <InfoSignatureV3>awyV8bL2pqAS+g1NWOzo/hjnZaU01pkBr18E0wG3pfKr6mnb+lUCiaiV9weqFAoM4jB/B/S2HHRgb/kn8wE4oP9/37TaFKUM7GZTOY3EKxwecw2LgWvQXI27UBd72sy3wn6toEqXx/VcQS+5KfwmMnW9kKvRN3beWbER8gjglZu+V1oPWgiF+SCZvx7Vm4pCVUP8Kbo5n4fkt5UvI0QXyrFdRlJsNzXgLIlhYMhgIvbdDCspG3Qtev0zR62v1uCbPnZruXpYCJQTDnKhmfK7n5kSXwxvPM8+vs0mtFSxVSoQW7TIqIVAxIIlaAao1nxUx+RM2ITgxE0zjnQybxHWyw==</InfoSignatureV3>
  <InfoSignatureV4>nXfmp/5CG1CFLP6vt6BICazSF7WLrgp5PIQTnh9KDuhnYrJSwrXl7du3qo1UY6kbpnJyctwvB+aMgO/ypH9KB0RagNSSlb2regDXZEQomVEowEdl67Cw4iUMKUe0C8cp8xt3gmNx5kABUoi/RO6QjegCex163DgOT3JR0pO8fcZNom7EPDPnWXkl/eFKdP/67w3W4PLrAT7KBZl+5krswVAMQdEOds6gF2RzK03QCrlZgceosp+d+wLjbH3dzThi4RZ+cm6jE7i+Zv/FWHUUpVFP5KaeAjZOEacr9T+RUSXovR/mNkSVU1PlG9yJcwagF/R8FLoOpEcwyGHjhzCKdM9x2cRoxNXn7VCavvj/YD8/LtumLHfMIK3/Vasjz7ZVuEaguXb2+vcTRE6UpS4TJYLnCb8NGD80ygcBVysmZJ+d+vqoqV2EWcgpUhVHIeuBKjCrRqtEdxsBW7okoPHWDgfkwSIkCFHRGuwMDy30S8ishCDOBedBpK32yXtwKG5rjlZyM8PlChH8baPEavi2WjPXBP1O2r1OdzBwOdJZLmvPmzLkvVxZ4BUIMf7tKICEoMotPpYHiC6PiFVtCpAlP28FGxR1WxJ9ldUKynrsMYPVFcITfOJM4Xqc8058th7MONnhM8US28AnkWzFdSEzGS7xMInTCRm4ucIa2mNeYKg=</InfoSignatureV4>
  <FileSignatures>
    <!--  NOTE! Signature is provided ONLY for specific mesh properties -->
    <!--  NOT for accuracy or suitability to a particular task.         -->
    <!--  A valid signature from the software vendor does NOT imply any -->
    <!--  warranties or statements regarding the data's correctness!    -->
    <FileSignature>
      <Filename>Parafuso_interface_t-base_hi.sdfa</Filename>
      <Signature>7vXwA9zv4eOXg/76SsZb8niLFArM4PBHQYgEhB5gQdsVqS3oGBfpgUgsv7QQ0BY3J8qUkzimTpdqIiPmZVwg/Q==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>Dentoflex Inp Logo.png</Filename>
      <Signature>etOBNTpIxpXjAmxUm9nvvghL7qt5ApgXTC6JANxYdMbKiC5k/KFpITVCgjJ0HwYhgta390O3kzw/8ol3q+R9Uw==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>Scan_hi_3.25.stl</Filename>
      <Signature>/d0nQioibcFWzLK6LcKbEgz7xXs+YWnmJCie8fNcyumwK40WAC1jnQt95eyhj/C/IuhrZA9Jog4ml/yFAIt2WQ==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>Analogo_digital_hi_3.25.sdfa</Filename>
      <Signature>woTtxXKE6yDIx8+bEbiHhCCkChYwCpLtnAk69M1XL2XPhO47q4Pvg3sYIIa+UZN0EYHQTsxQT27iRGyRjGh86A==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>Conexao_de_geometria_t-base_small_hi_1.0.sdfa</Filename>
      <Signature>i5SkRvFn7UdlOt/0MlqverCmKnfTsqrY8AkPY/VuYebFwHzZEPhWhE05qVFbWAScegUZB3NDdMOSO+B8NZzrWA==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>Interface_t-base_small_hi_3.25_ar_1.0.sdfa</Filename>
      <Signature>DYzKOe6mt/7LO0Gk2kUHjEo/MXcrra6OPD1UrA3D6DDF+3LEwfhES0ATPnx/dXgltUkkp9jWWxfM7Qm/QwsopA==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>Conexao_de_geometria_t-base_small_hi_2.0.sdfa</Filename>
      <Signature>Va/b660uSWyQU6GWB5SNW/wNxuQ5iEphIrTz1Fk8uGEIlnXp5rjc0cWiubP22S7tvWc7gHVw1mM+7WU9V9sP1w==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>Interface_t-base_small_hi_3.25_ar_2.0.sdfa</Filename>
      <Signature>uMN5khkFcODpuo/XM68cCRn1LlLR0t+FcLzE3SqnKthmmdYKSL7zM8Twq+0A38jypBotFRYDJPtMkZHyxPCQtw==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>Conexao_de_geometria_t-base_small_hi_3.0.sdfa</Filename>
      <Signature>UqpbjMcpjiaa/WWHweC+Lulgf7o7rm+kX88m3pc/3AfbcRDLzr4TUL3fjauYq+9cNYjFl+GmlfYZOh5GhwArqA==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>Interface_t-base_small_hi_3.25_ar_3.0.sdfa</Filename>
      <Signature>7bjvqj8ICGeuBu9ObQRO3ULWDTYD9dcj6o6AWkMFXClvHiLna7Nk3M+xcQ5uapMybrXKsjdlEbY5e/kbakhuHA==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>Scan_hi_3.75.stl</Filename>
      <Signature>WqO1lFW2M1lMlu0V4WUmYUNrj6F9j4B2RyZGA7FWHwMHzZSmpuPaM4vmzqjjvTgTiqoqyOcMxV1TJZz/A4U0NQ==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>Analogo_digital_hi_3.75.sdfa</Filename>
      <Signature>XreDN2DlpP1cyBfVxdAs5uz6w0IxnZAnbDfBhu4Kr7rgkMURqLtYyd/Dn4kE6VwW0IWiIbA+Txjb9ZBqfJsFWA==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>Interface_t-base_small_hi_3.75_ar_1.0.sdfa</Filename>
      <Signature>JNZmhwC2FDQXOmLIrtaaXwEpCG0VLqg5koc8l5A2Gfs/1g2WqvuqI8yzHsg7GfbwYg9u9SKBs20KKPkdeXNIqg==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>Interface_t-base_small_hi_3.75_ar_2.0.sdfa</Filename>
      <Signature>TNC+P1/IA8xVMiwWpv9V2zYsMLi7yv/DcKbOQyf7Ky4Idq2KSx/mzQ0iDaqNqo4J4MNTMin8tlPo2nwWgw+lJA==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>Interface_t-base_small_hi_3.75_ar_3.0.sdfa</Filename>
      <Signature>P2Tigw6y160OlP8QfjAaJ0kD3JXSpWnJcq/vyryL84eOuD5hp1z3nRNoAyG892e5yJeL8qwJ/clrwAjwWoj63A==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>Conexao_de_geometria_t-base_large_hi_1.0.sdfa</Filename>
      <Signature>EsVh4hN1ZpLPwSvPi7uO9Cs36HggGE7AEDKsSgczbAr0Wct7gwfUKDJr0NVTYfUca8zFM1V0+Ow9/W9GcgToTA==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>Interface_t-base_large_hi_3.25_ar_1.0.sdfa</Filename>
      <Signature>VFkpkrHWDpcf6/NvmstnRA4E7NE2M9h261ISSP82/3SLx8zhinlyAn0+LBVs29PM4wp+K72ZNW5EvfJ8MXNowg==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>Conexao_de_geometria_t-base_large_hi_2.0.sdfa</Filename>
      <Signature>LS+gEy399P3N49YCi6bVyhBZeitaS+NV4n+CYgHejeepxIA4NdPMvtIPT+qkZ0MTC0pxB0MmnPflGPyPldUYgw==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>Interface_t-base_large_hi_3.25_ar_2.0.sdfa</Filename>
      <Signature>iC0B8Ar8y1QZ3VuYX8o2LmRxrYgQSzePtniuEc0eQSKI2W+r0yjBseFxT39arOAINVhFpOm+yCK+lBp6AS4isw==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>Conexao_de_geometria_t-base_large_hi_3.0.sdfa</Filename>
      <Signature>P2OTbai9X0ak+rWpPRalDtugQE+FRYSb/nOTzR7PzUJGRk8IHeXeXDR6Ooz8uJcP/md1oEQmlaOGOHQ/KayjkA==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>Interface_t-base_large_hi_3.25_ar_3.0.sdfa</Filename>
      <Signature>7lCNDRKqMO1bIvvsmpYotqYp3m8dYttekxBsaQYzh4sJX1bVU0vBAa7JD+PMeDVPSkxMtrXNJH7dFLbi97uZfA==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>Interface_t-base_large_hi_3.75_ar_1.0.sdfa</Filename>
      <Signature>9zVevRxZH5RVQQi6ilaN+oHOIdrF2zHk3uJCT538Jyu7MTYj2+9xnn1CIK64PMkzX0a9ZNXT3WGSDM+D7eZAVA==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>Interface_t-base_large_hi_3.75_ar_2.0.sdfa</Filename>
      <Signature>Q2tBpPauVHpZR5LZYkG8t7s8RB6A/z9mIO22zEu+jWdQnZTAQu+HOjVBEb4LdlRlP5qGHKkEJ63FcyeGwhr+jw==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>Interface_t-base_large_hi_3.75_ar_3.0.sdfa</Filename>
      <Signature>uibRGCYdRaGlDP4pAsgStQ7M+zJArpacWP9L1FvHGDUPLe6MU2QQAT/mbdPDSF5jEqY2irx2bMmLZ/ivSypm0g==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>Scan_hi_4.25.stl</Filename>
      <Signature>AuoCQt4/89HtdFJ8yEwmiN3aso8alQUvujORxuj7eM44Lj7a7icz/OrPG2S/bq8sKHuJjA2qMTr0+Xc4fmsSoA==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>Analogo_digital_hi_4.25.sdfa</Filename>
      <Signature>8R6k43xKPLDFlVUQ6HQwcIqp5AbmzePIoaGB+Rt/Gsk+YLeBh9QabdK0t4FGOiTwtC7LXsKO6EPNqBK4z/6evw==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>Interface_t-base_large_hi_4.25_ar_1.0.sdfa</Filename>
      <Signature>NZJDv+NlETDFW+Tqr4svbzwXt33JzS8UyRElXSg0Lru0UeTF6t8oNC/lPm75jzmmRivdLaNjn2XMHP91RaLKuw==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>Interface_t-base_large_hi_4.25_ar_2.0.sdfa</Filename>
      <Signature>a1RjRrg3Zli9uL1DzdxUnIaAGBw9kWUEa8EPGU0mqP/eC8ZkXZIuUUxOKhrAymlhw6zXS0CqOq4TepRMzEobrA==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>Interface_t-base_large_hi_4.25_ar_3.0.sdfa</Filename>
      <Signature>ydIib9GoIV5iLHTCOcf6MQnFv1tih2MFa72kcAN0J+Rwjbx/r7vLcrfntnDeV3CJmb/u3FFNTh46AVGH7BRI7A==</Signature>
    </FileSignature>
  </FileSignatures>
</ImplantLibraryEntry>